/* h3 見出しの前にアイコンを表示 */
h3.is-style-section_ttl.feature-section__title {
    display: flex;
    padding-left: 40px;
    align-items: center;
    gap: 10px;
    margin-bottom: .5em;
}


h3.is-style-section_ttl.feature-section__title::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("/wp-content/uploads/2026/02/w-icon.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}
/* h3 見出しの前にアイコンを表示 */
h3.is-style-section_ttl.line-section__title {
    display: flex;
    padding-left: 40px;
    align-items: center;
    gap: 10px;
    margin-bottom: .5em;
}


h3.is-style-section_ttl.line-section__title::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url("/wp-content/uploads/2026/02/pen.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex-shrink: 0;
}
ul.wp-block-list.feature-section__list {
    margin-left: 30px;
}



.swell-block-fullWide.button-container > div{
    max-width:1250px;
    margin:0 auto;
}